<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Farmacia Suspiro de Dios</title>

    <link rel="stylesheet" href="../css/estilo.css"> 
    <link rel="stylesheet" href="../css/icono.css">       
    <link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css">

    <script src="../js/jquery/jquery-latest.js"></script>
    <script src="../js/bootstrap/bootstrap.bundle.min.js"></script>
    <script src="../js/libreria.js"></script>
    <script src="../js/validaciones.js"></script>
</head>
<body>
        <section class="contenedor">
            <!--INICIO DE CABECERA-->
            <div class="item cabecera">
                <header >
                    <nav class="navbar navbar-expand-lg navbar-dark  bg-success">
                        <a class="navbar-brand" href="#">
                            <img src="../imagenes/LogoFarm.png" width="140" height="50" alt="" loading="lazy">
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                          <span class="navbar-toggler-icon"></span>
                        </button>
                      
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                                <li class="nav-item active">
                                    <a class="nav-link" href="servicios.html">Inicio</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="cliente.html">Clientes</a>
                                </li>
                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Producto
                                    </a>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                        <a class="dropdown-item" href="producto.html">Registro</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="#">Reporte</a>
                                    </div>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="carrito.html">Carrito</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="transporte.html">Transporte</a>
                                </li>
                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Configuración
                                    </a>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                        <a class="dropdown-item" href="usuario.html">Registro de Usuario</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="#">Reporte</a>
                                    </div>
                                </li>
                                </li>
                                <li class="nav-item active">
                                    <a class="nav-link" href="../../index.html">Bienvenido | Salir</a>
                                </li>
                            </ul>
                        </div>
                      </nav>
                      
                   
                 </header>
            </div>
            <!--FIN DE CABECERA-->
    
             <!--*******************************************************************************************************************************-->

        <!--INICIO DE CONTENIDO-->
        <div class="item contenido">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                            <center><img src="../imagenes/LogoFarm.png" alt="Responsive image"></center>
                            <h4>Bienvenido</h4>
                            <p>
                                Farmacia Humanitaria Suspiro de Dios. 
                                Nuestro lema es <b> Vela por tu projimo como velas por ti mismo</b>.
                            </p>
                            <hr>
                            <h2>¿Quiénes Somos?</h2>
                            <p>
                                Somos una Empresa Ecuatoriana, que brinda a nuestros clientes un espacio 
                                de Salud orientado a mejorar su calidad de vida, con experiencia en venta de medicamentos al detalle, 
                                a través de un compromiso de calidad y servicio constante.Tenemos un compromiso con la salud, la educación y el bienestar de la comunidad.
                            </p>
                            <hr>
                            <h2>Ofrecemos</h2>
                            <p>
                                Te llevamos la medicina que necesitas a tu casa.
                                Solo necesitas:
                                <ul>
                                    <li>Hacer tu pedido con el número de cédula del titular.</li>
                                    <li>Cuando llegue el motorista deberás tener a mano:</li>
                                        <ol>
                                            <li>Cédula de identidad del titular del Plan.</li>
                                            <li> Receta médica física o electrónica impresa.</li>
                                        </ol>
                                </ul>
                                Condiciones:
                                <ol>
                                    <li>Servicio únicamente para las ciudades de Quito, Guayaquil y Cuenca.</li>
                                    <li>Aplican horarios de acuerdo a restricción de movilidad de cada ciudad.</li>                                    
                                    <li>La receta debe incluir datos del paciente: diagnóstico, medicamentos, firma y sello del médico, además no debe tener tachones,
                                        borrones o enmendaduras.</li>
                                    <li>El servicio tiene un recargo de USD. 2,2</li>
                                    <li>Vigencia de la receta:</li>
                                        <ul>
                                            <li>– Receta física original: 15 días desde su emisión.</li>
                                            <li>– Receta electrónica Teleconsulta Metrored: 24 horas desde su emisión.</li>
                                        </ul>
                                </ol>

                            </p>
                    </div>
                </div>                    
                </div>
                <div class="row">
                    <div class="col-md-12">
                        
                    </div>                    
                </div>                
            </div>
        </div>    

        <!--FIN DE CONTENIDO-->

        <!--*******************************************************************************************************************************-->

            <!--INICIO DE PIE-->
            <div class="item pie">
                <footer>
                    <div class="contenedorfooter">
                        <p class="footer_copy">Copyright &copy; Farmacia Suspiro De Dios</p>
                    </div>
                </footer>
            </div>
            <!--FIN DE PIE-->
        </section>    
</body>
</html>